### Method

# Mtk DisposeBin add

#### Declaration [src]

    void
    mtk_dispose_bin_add (
      MtkDisposeBin* bin,
      gpointer user_data,
      GDestroyNotify notify
    )

#### Description

No description available.

#### Parameters

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`notify`

  Type: `GDestroyNotify`

  No description available.